Subject: Re: [lojban] Le petit prince - I

From: "G. Dyke" <[email-masked]>
Date: Sun, 8 Sep 2002 18:04:36 +0200

>
> > > ni'o Ca le nu mi nanca li xa kei mi paroi viska lo banli pixra ne lo
> >
> >{ca}, did you mean {ne} or {ne'i}
>
> I did mean {ca}. What's the problem with it?

I was just noting the minuscule.

separate: did you mean {ne'i} rather than {ne}? I'm not quite sure why you
should prefer {ne}

> > > cukta be la cilce ricmei be'o noi se tcita lu se lifri lisri li'u i
> > > pixra lo'e sincrboa noi tunlo lo danlu i di'e fukpi le pixra
> >
> >lo rectu selcti danlu, "fauve" in the original, which refers usually to a
> >lion/tiger/panther
>
> Well... I don't think we need to be so specific. If we had a simple
> word for "fauve" I would use it, but as we don't, I think it is
> more reasonable here to use a simple word like the original does
> than to try for an exact match. (And besides, the picture is more
> of a little furry thing than of a lion/tiger/panther.)

OK

>
> > > kei gi'e sipna ze'a le masti be li xa be'o poi te renvi le befru'e
> >
> >I hope a better word for digestion can be found.
>
> I don't particularly like {befru'e}, but is it so bad?

Insofar as it can probably not even be groked

> >I can't work out what fills
> >the places of {renvi}.
>
> da renvi le befru'e le masti be li xa
>
> >In this case, I would have thought that we had "a
> >state of digestion" which remains for a length of "three months". It is
not
> >a boa which "survives" a state of digestion during 3 months
>
> Ok, how about:
>
> gi'e sipna ze'a le masti be li xa be'o pe le befru'e

yeah, I thought the te renvi very lobykai (except for renvi not being right)
though

>
> > > ni'o py spuda cusku fi mi fe lu ue lo mapku cu jai terpa da fai ma
li'u
> >
> >I love this sentence!!
>
> It should be {jai se terpa} though.

yep

>
> > > ni'o lei makcu prenu cu stidi fi mi fe le du'u mi cliva lei pixra
> >
> >the french has "put to one side", "laisser de cote". I should at least
> >prefix {cliva} with a {?pe'a}
>
> I don't use pe'a as a general rule. I think the metaphor is pretty
> clear.

Yeah, it should properly be {mi cliva lei pixra zi'o}
>
> > > i mi kakne le nu djuno ca le nu pare'u catlu
> >{pavre'u}??
>
> {pa re'u}, "for the first time".
>

oops

>
> > > mi ze'u xabju jbini loi makcu prenu i mi jibni mutce viska py i la'e
> >
> >{xabju co jibni}??
>
> No, {jbini}: living among grown-ups. (I can never remember which
> is which of jibni/jbini.)

then {xabju co jbini}?

mi'e.greg